View Issue Details

IDProjectCategoryView StatusLast Update
0002848Dracca[All Projects] Generalpublic2019-10-09 23:23
ReporterXenosAssigned ToXenos 
PrioritynormalSeverityfeatureReproducibilityN/A
Status ReadyResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0002848: RPG Faire apparaitre un personnage dans le jeu
DescriptionIl y a deux cas qui se posent au joueur:

- C'est mon 1er personnage que je veux faire apparaitre (= je n'ai aucun personnage déjà présent dans le jeu)
=> Il me faut un cristal de vie d'un autre joueur. Cela pourra se faire simplement en indiquant un "code", unique, que cet autre joueur me fournira. Ce code ne sera *pas* demandé à l'inscription (pas pour l'instant en tous cas), mais au moment où le joueur veut commencer à joueur (il a fait son 1er personnage). Là, je l'inviterai à demander ce code à un autre joueur, qui aurait un cristal de vie.

- J'ai déjà un ou plusieurs personnages présents dans le jeu
=> L'un d'eux doit avoir un cristal de vie ou une plume de phoenix. Le cristal de vie permettra, s'il est utilisé par le joueur, de faire apparaitre un nouveau personnage auprès de celui qui possède ce cristal de vie. La plume de phoenix (ou autre) permettra de faire revenir à la vie le cadavre d'un personnage qui a déjà joué et qui est mort. Donc, le 1er cas permet de supprimer tout l'historique (niveaux, PNJ, etc) de son personnage, et l'autre permet de le conserver.

Chacun de ces deux cas sera donc à couvrir
TagsNo tags attached.
Attach Tags

Activities

Xenos

Xenos

2019-10-09 23:23

administrator   ~0004191

Je pense qu'il faudra "guider" le joueur pour qu'il comprenne que l'incantation doit être copiée/collée pour faire apparaitre un personnage. Je ne suis pas certain à 100% de comment faire ce guide (mini-vidéo? petit guide de quelques lignes avec des screens?).

Add Note

View Status
Note

Issue History

Date Modified Username Field Change
2019-09-14 15:28 Xenos New Issue
2019-09-14 15:45 Xenos Description Updated View Revisions
2019-09-14 18:04 Xenos Assigned To => Xenos
2019-09-14 18:04 Xenos Status New => In progress
2019-09-21 15:16 Xenos Status In progress => Accepted
2019-09-22 21:36 Xenos Status Accepted => In progress
2019-10-09 23:23 Xenos Status In progress => Ready
2019-10-09 23:23 Xenos Resolution open => fixed
2019-10-09 23:23 Xenos Note Added: 0004191